<template>
  <v-container>
    <h1>Réglement intérieur du Racing Club Sabre (RCS)</h1>

    <p>
      L’association RACING CLUB SABRE (RCS) est régie par la loi
      1901. Son but est de permettre à ses membres la pratique de l’escrime, de
      former leur encadrement, leurs arbitres et généralement de favoriser par
      tous moyens la pratique de l'escrime et l’épanouissement des escrimeurs
      dans le respect des règles de la Fédération internationale d’escrime (FIE)
      et de la Fédération Française d’escrime (FFE). Mais aussi le maintien par
      la pratique de la gymnastique douce.
    </p>

    <h2>Article 1</h2>
    <p>
      L‘adhésion au RCS implique l‘acceptation et le respect des règles
      précisées sur le présent règlement.
    </p>

    <h2>Article 2</h2>
    <p>
      Chaque membre de l'association est donc tenu de les respecter et l'aider à
      les faire respecter dans le cadre de son activité.
    </p>
    <ul>
      <li>
        De se conduire de manière à ne pas mettre en danger la sécurité de
        quiconque,
      </li>
      <li>
        De se conformer aux recommandations des dirigeants et des enseignants et
        par conséquent, ne pas s‘entraîner sans la présence du maître d’armes,
        d’un moniteur ou d'un dirigeant habilité par l’association.
      </li>
      <li>
        D'avoir une licence et une tenue conforme aux exigences de la pratique
        de l’escrime.
      </li>
      <li>De respecter le matériel, et de le ranger après la ﬁn du cours.</li>
      <li>De garder les lieux propres.</li>
      <li>
        De signaler au début de chaque séance les problèmes de santé ou de
        matériel.
      </li>
    </ul>

    <h2>Article 3</h2>
    <p>L‘association et le maître d’armes ne sont pas responsables :</p>
    <ul>
      <li>
        Des accidents ou des incidents survenus en dehors des heures de cour (en
        particulier en ce qui concerne les enfants) ou hors de la salle d’Armes.
      </li>
      <li>De vols dans les vestiaires.</li>
      <li>Des détériorations de matériel personnel.</li>
    </ul>

    <h2>Article 4</h2>
    <p>
      Les mesures de sécurité, de même que celles de contrôle, édictées par le
      règlement pour les épreuves, ne sont destinées qu’à renforcer la sécurité
      des tireurs, sans pouvoir la garantir et ne peuvent en conséquence,
      qu’elle que soit la manière dont elles sont appliquées, entraîner la
      responsabilité, ni de la FIE, ni de la FFE, ni des organisateurs
      d’épreuves, ni des Maîtres d’armes, ni des fonctionnaires chargés de leur
      réalisation, ni des auteurs d‘un éventuet accident.
    </p>
    <p>
      Le certificat médical et la licence sont obligatoires pour non seulement
      participer aux entraînements, mais également aux compétitions et diverses
      animations et tout cela dans un but de sécurité.
    </p>

    <h2>Article 5 : Cotisations, Licences et autres</h2>
    <p>
      Dès l'inscription, l’ensemble des tireurs et des parents des tireurs
      doivent régler la totalité de la cotisation annuelle, leur licence et la
      cotisation bris de lame.
    </p>

    <h3>Possibilités de paiement :</h3>
    <ul>
      <li>Paiement total de la cotisation le jour de i'inscription.</li>
      <li>
        Paiement par deux ou trois chèques datés du jour de l’inscription et
        présentés pour paiements différés par le trésorier à dates ﬁxées avec
        l'intéressé.
      </li>
      <li>
        La Possibilité de paiement en plus de 3 fois peut être acceptée au cas
        par cas.
      </li>
      <li>Les bons CAF sont acceptés</li>
      <li>
        Les aides départementales et régionales, pour les collégiens et les
        lycéens sont acceptés.
      </li>
    </ul>

    <p>
      Aucun remboursement n’est possible en cas d’arrêt de l’activité, pour
      quelque motif que ce soit. Sauf exception pour raison graves de santé,
      c’est-à-dire nécessitant un arrêt de l’activité d’au moins six mois, ou
      une contre-indication sérieuse du médecin traitant.
    </p>

    <h2>Article 6 : Prise en charge du matériel</h2>
    <p>
      Pour les débutants, l‘essentiel du matériel est prêté gracieusement par
      l’ESCVD. Pour des raisons d’hygiène et de sécurité, seul l’achat d‘un
      pantalon et d’un gant sont rendus obligatoires dès la première année.
    </p>

    <p>
      Un chèque d’acompte de 80 euros sera demandé à l’inscription de tout
      débutant afin de pouvoir l'équiper. Tout escrimeur débutant devra disposer
      de son propre pantalon et de sa propre paire de gants, et ce dès le mois
      de Janvier de l’année en cours. L’achat de ce matériel de base pourra être
      réalisé par l’intermédiaire du Club (en utilisant le chèque d’acompte
      versé) ou individuellement (dans ce cas, le chèque ne sera pas encaissé
      mais rendu à I‘adhérent).
    </p>

    <p>
      L‘escrimeur qui n'est plus débutant devra commencer à s‘équiper de manière
      plus conséquente. La nécessité de cet équipement sera envisagée avec le
      Maître d’arme au fur et à mesure de la progression de l’élève (nombre
      d’années de pratiques, simple loisir ou compétition). Un tableau précisant
      le matériel nécessaire en fonction des années de pratique de l’élève est
      joint à titre indicatif au présent règlement.
    </p>

    <p>
      M15, M17, M20, Seniors, Vétérans sont des catégories où l’on est
      responsable de son propre matériel, l’achat du matériel est indispensable.
      Cependant, le club consent à aider ses tireurs dans leur pratique
      compétitive en fonction des capacités ﬁnancières et structurelles du club.
    </p>

    <p>
      En ce qui concerne les adhérents licenciés au RCS qui pour des raisons
      d’éloignement ne peuvent pratiquer dans les salles d’armes du Club, le
      prêt de matériel n’existe plus. Le RCS dispose de moyens en matériel
      limités et ne peut se permettre de disperser le peu d’équipement dont le
      Club dispose.
    </p>

    <p>
      Tout matériel emprunté par les adhérents et non restituée sera facturé.
    </p>

    <v-simple-table dense>
      <caption>
        Tableau d’investissement
      </caption>
      <thead>
        <tr>
          <th colspan="2">1<sup>ère</sup> année</th>
          <th colspan="2">2<sup>ème</sup> année</th>
          <th>3<sup>ème</sup> et 4<sup>ème</sup> années</th>
        </tr>
        <tr>
          <th>Achat</th>
          <th>Prêt</th>
          <th>Achat</th>
          <th>Prêt</th>
          <th>2 achats au choix</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>
            <ul>
              <li>Gant</li>
              <li>Pantalon</li>
              <li>Chaussettes</li>
            </ul>
          </td>

          <td>
            <ul>
              <li>Veste</li>
              <li>Masque</li>
              <li>Sous-bras</li>
              <li>Arme</li>
            </ul>
          </td>

          <td>
            <ul>
              <li>Sous-bras</li>
              <li>2 fils de corps</li>
              <li>2 fils de masque</li>
            </ul>
          </td>

          <td>
            <ul>
              <li>Veste</li>
              <li>Masque</li>
              <li>Arme</li>
            </ul>
          </td>

          <td>
            <ul>
              <li>Manchette électrique</li>
              <li>Veste électrique</li>
              <li>Veste blanche</li>
              <li>Masque électrique</li>
              <li>Cuirase électrique</li>
              <li>2 armes électriques</li>
            </ul>
          </td>
        </tr>
      </tbody>
    </v-simple-table>

    <p>
      Le maître d'armes vous fait proﬁter d’une remise de 5 à 15% pour tout
      achat passé par l’intermédiaire du club.
    </p>

    <p>
      Le RCS est à votre disposition pour aider tous les adhérents dans leurs
      achats de matériel leur permettant ainsi, de respecter les règles édictées
      par la Fédération Française d’Escrime.
    </p>

    <p>
      Du matériel est mis à la disposition des tireurs en progression lors des
      entraînements suivants les conditions énoncés précédemment. Ce matériel
      est utilisé sous leur propre responsabilité. Le matériel détérioré ou
      cassé devra être réparé aux frais de l'escrimeur concerné. Les tarifs des
      commerçants spécialistes en matériel d’escrime seront appliqués pour les
      remplacements de matériel cassé.
    </p>

    <h2>Article 7 : Assemblée générale</h2>

    <p>
      La présence aux assemblées générales, si elle n'est pas statutairement
      obligatoire, est indispensable à la vie du club. Tous les adhérents du
      club doivent participer à l’assemblée Général par leur présence effective
      ou par une procuration portée par un autre adhérent présent ou envoyée au
      comité directeur par mail ou par courrier. L’adhérent qui n'aura pas
      participé à l'assemblée générale ne pourra pas bénéficié de divers
      avantages : comme les remises sur l‘achat du matériel d’escrime et autre…
    </p>

    <h2>Article 8 : Prise en charge des déplacements</h2>

    <p>
      Tous les déplacements sont organisés et gérés par le Maître d’armes qui
      est à même de proposer à l’adhérent de participer à une compétition.
    </p>

    <p>
      Les frais liés aux déplacements (location minibus, carburant, péages,
      hébergements, restauration) seront refacturés par la suite aux prorata du
      nombre d'adhérents qui se seront déplacés.
    </p>

    <p>
      Lors de l'accompagnement des tireurs en compétition le Week-End, le maître
      d'armes intervient bénévolement aussi ses frais de transport,
      d'hébergement et de repas seront pris en charge et répartis à parts égales
      entre les tireurs présents.
    </p>

    <p>
      Lors de déplacements supérieurs 100 km, le maître d’armes devra être
      obligatoirement accompagné d'un accompagnateur, pour respecter la
      réglementation en termes de sécurité. Les accompagnateurs seront pris en
      charge au niveau de leur frais d’hébergement et de repas, en compensation
      de leur disponibilité.
    </p>

    <p>
      Les accompagnateurs qui mettraient leur véhicule à disposition pour les
      déplacements seront également remboursés des frais de péage et de
      carburant, en plus de leur frais d‘hébergement et de repas. Tous les frais
      des accompagnateurs seront répartis à part égale entre les tireurs
      présents.
    </p>

    <p>
      Pour valider l’inscription des adhérents à une compétition, un chèque
      d'acompte devra être versé obligatoirement.
    </p>

    <p>
      Tous les adhérents, ainsi que les parents doivent respecter les heures de
      départ et d'arrivée qui auront été fixées par le maître d’armes lors de la
      remise de leur convocation.
    </p>

    <h2>Article 9 : Horaires d’entrainement et de compétitions</h2>

    <p>
      Les horaires d’entrainements et de compétitions sont afﬁchés à la salle ou
      sur le site du Club. A consulter car certains horaires peuvent
      momentanément changer.
    </p>

    <p>
      Les enfants ne doivent pas être laissés seuls si les locaux du Club ne
      sont pas encore ouverts ou si le cours n'est pas encore terminé. La
      responsabilité du Maître d'armes ne peut être engagée en dehors des heures
      de cours et à l’extérieur de la Salle d’armes. Dans la mesure du possible,
      toute absence prolongée prévisible de l'élève sera signalée au Maitre
      d’Armes.
    </p>

    <h2>Article 10 : Adhérents mineurs</h2>

    <p>
      D’une manière générale, les parents acceptent les risques ordinaires de
      l’activité sportive de leurs enfants.
    </p>

    <p>
      Les absences anormales des mineurs sont à régler par leur famille et ne
      peuvent engager la responsabilité de l’Association et des enseignants.
    </p>

    <h2>Article 11 : Adhérents désirantfaire de la compétition</h2>

    <p>
      Tout adhérent au RCS, muni d’une licence visée (ou certificat médical)
      et en règle avec la Fédération Française d’Escrime, peut participer aux
      épreuves programmées par celle-ci.
    </p>

    <p>
      Le calendrier de l’année, les informations sur le site du club, les
      compétitions et les résultats sont afﬁchés sur le tableau et sur le site
      du club. La participation à une compétition ne peut se faire sans l’avis
      du Maître d’Armes et sur présentation de la licence validée le jour du
      tournoi. L’inscription se fait obligatoirement le mercredi pour une
      compétition le dimanche suivant.
    </p>

    <p>
      Pour participer, à une saison de compétition les tireurs adhérents devront
      signer une lettre d’engagement, les engageants, pour la saison entière, à
      participer à toutes les compétitions de leur catégorie et aux compétitions
      en simple sur-surclassement préconiser par notre maître d'armes. Si
      l'engagement n'est pas respecté le tireur se verra contraint de rembourser
      le temps qu’aura passé notre maitre d’arme lors des déplacements en
      week-end de compétition, au prorata du nombre de tireur engagé de sa
      catégorie, sur chaque compétition, auxquelles il aura participé.
    </p>

    <h2>Article 12</h2>
    <p>
      Les compétitions par équipe feront l’objet d'une décision de l’Association
      en accord avec le Maître d’Armes.
    </p>

    <h2>Article 13</h2>

    <p>
      En cas d’accident, le RCS et les enseignants ont entière délégation des
      adhérents et des parents pour les enfants mineurs, pour prendre les
      décisions les plus appropriées.
    </p>

    <pre class="mt-2 text-right">
Fait à Crest, le 19 décembre 2015

Le président
Jean Michel BRUYAT
    </pre>
  </v-container>
</template>

<style scoped>
ul {
  margin-bottom: 12px;
}

th {
  text-align: center !important;
}

td,
th {
  border-width: 0 1px;
  border-style: solid;
  border-color: rgba(255, 255, 255, 0.12);
}
</style>
